
CREATE TABLE LD0P0R11 (
       NYPENSNR             DECIMAL(9) NOT NULL,
       RFVKUND              VARCHAR(2) NOT NULL,
       RFVPNR               VARCHAR(12) NOT NULL,
       UTLK                 VARCHAR(4) NOT NULL,
       UTBETDAT             VARCHAR(8) NOT NULL,
       KORKOD               VARCHAR(1) NOT NULL,
       POSTTYP              VARCHAR(2) NOT NULL,
       LOPNR                DECIMAL(2) NOT NULL,
       FORMAN               VARCHAR(3) NOT NULL,
       DELFORMAN            VARCHAR(3) NOT NULL,
       BELTYP               VARCHAR(3) NOT NULL,
       FOMDAT               VARCHAR(8) NOT NULL,
       TOMDAT               VARCHAR(8) NOT NULL,
       TECKEN               VARCHAR(1) NOT NULL,
       BELOPP               DECIMAL(7) NOT NULL,
       REGLK                VARCHAR(4) NOT NULL,
       KLARTEXT             VARCHAR(30) NOT NULL
);

